
package de.ivu.elect.presentation.gebietsbaum.menu;

import javax.enterprise.inject.Specializes;

@Specializes
public class CoreGebietSearchMenuBuilder extends GebietSearchMenuBuilder {

  private static final long serialVersionUID = 1L;

  public CoreGebietSearchMenuBuilder() {
    super();
  }
}
